﻿@model eCommerce.UI.ViewModels.ShoppingCartViewModel

<div class="widget cart-summary">
    <h1 class="border">Tu Compra</h1>
    <div class="body">
        <ul class="tabled-data no-border inverse-bold">
            <li>
                <label>Subtotal</label>
                <div class="value pull-right summary-subtotal summary-price">$@(Model.OrderDetails.Sum(o => o.Price * o.Quantity).ToString("N"))</div>
            </li>
            <li>
                <label>Descuento</label>
                <div class="value pull-right discount summary-price">@(Model.Discount > 0 ? "-$" + Model.Discount.ToString("N") : "$0,00")</div>
            </li>
            <li>
                <label>Costo de Env&iacute;o</label>
                <div class="value pull-right shipment-cost summary-price">$@Model.ShippingCost.ToString("N")</div>
            </li>
        </ul>
        <ul id="total-price" class="tabled-data inverse-bold no-border">
            <li>
                <label>Total</label>
                <div class="value pull-right summary-total">$@(Model.Total.ToString("N"))</div>
            </li>
        </ul>
        <div class="buttons-holder">
            @*<button class="le-button big" type="submit" onclick="javascript:validarDisponibilidad(@Model.OrderId)">Repetir Compra</button>*@
            <a class="simple-link block" href="/Account/ShoppingHistory">Volver a Mis Compras</a>
        </div>
    </div>
</div><!-- /.widget -->